[Compatibility]
LastVersion=3.0_2008052906/2008052906
LastOSABI=WINNT_x86-msvc
LastPlatformDir=s:\DJVUmark\Quick_Reference\FirefoxPortable_3.0\App\firefox
LastAppDir=s:\DJVUmark\Quick_Reference\FirefoxPortable_3.0\App\firefox
